蝉知7.6补丁

蝉知7.6补丁

1.修复php5.4之前版本不兼容 [] 语法的问题 php5.4以后版本无需安装。

1. 通过蝉知的插件管理来进行安装。 1.1 使用管理员身份登录蝉知,访问插件管理。 1.2 打开获得插件页面,搜索找到本插件。 1.3 选择自动安装,按照页面提示即可。2. 手工安装,将代码解压缩,然后将目录拷贝到蝉知对应的目录,比如system拷贝到chanzhi的system。

()

兼容蝉知最新版本
所属分类 功能增强
插件名称 蝉知7.6补丁
代号 chanzhieps8.6patch
插件类型 功能扩展
作者 Xiying guan<guanxiying#xirangit.com>
电子邮箱 liyanling@cnezsoft.com
官方网站 http://www.chanzhi.org
关键字
用户评分
发表评论
评论通过审核后显示。

您需要 登录才能够进行评价!